.img_01{background: url(../images/img_01.png) no-repeat top center;}
.img_01:hover{background: url(../images/img_01_hover.png) no-repeat top center;}
.img_02{background: url(../images/img_02.png) no-repeat top center;}
.img_02:hover{background: url(../images/img_02_hover.png) no-repeat top center;}
.img_03{background: url(../images/img_03.png) no-repeat top center;}
.img_03:hover{background: url(../images/img_03_hover.png) no-repeat top center;}

.header-title-des-n{clear:both; color:#20507e; font-size: 18px; padding:12px 20px;}
.sqdl{clear:both; border:#e6e6e6 solid 1px; padding:30px; margin: 15px 0;}
.sqdl .sqdl-logo{width:240px; padding:30px; float:left; border: #efefef solid 0px; box-shadow: 2px 2px 15px rgba(0,0,0,.1); text-align:center;}
.sqdl .sqdl-logo .img1{max-width: 100%}
.sqdl .sqdl-logo .img2{max-width: 100%; clear:both; margin-top:25px;}
.sqdl .sqdl-des{width:930px; padding:0; float:right;}
.sqdl .sqdl-des .sqdl-des-item{clear:both; margin-bottom:28px;}
.sqdl .sqdl-des .sqdl-des-item .sqdl-des-item-txt{clear:both; padding:5px 10px; font-size: 14px; line-height: 1.5}

.sqdl .sqdl-des .a-btn-txt,.sqdl .sqdl-des .a-btn-txt:hover{background:#d4161a; display:inline-block; text-align:center; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#fff; width:170px; line-height:40px;}

.fengqiangfilter {
    border: #d5d5d5 solid 1px;
    border-right: 0;
    border-bottom: 0;
    background: #f8f8f8;
}

.fengqiangfilter .fengqiangfilter-item {
    clear: both;
    border-bottom: #d5d5d5 solid 1px;
    line-height: 2;
}

.fengqiangfilter-right-items {
    width: 950px;
    max-height: 26px;
    overflow: hidden;
}

.fengqiangfilter-right-items div {
    float: left;
    margin-right: 30px;
}
.fengqiangfilter-right-items  a,text{
   font-size: 12px;
}
.fengqiangfilter-right-option a{
    font-size: 12px;
}
.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-left {
    float: left;
    width: 70px;
    padding: 6px 10px;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right {
    float: right;
    width: 1170px;
    background: #fff;
    padding: 10px;
    position: relative;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right ul {
    padding: 0px 0px;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right ul li {
    float: left;
    width: 165px;
    overflow: hidden;
    display: inline-block;
    margin-left: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option {
    position: absolute;
    right: 10px;
    top: 8px;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option .filter-more span {
    padding: 2px;
    background: url(../images/down.png) no-repeat center center;
    width: 18px;
    height: 19px;
    position: relative;
    top: 8px;
    border: #cacaca solid 1px;
    display: inline-block;
    line-height: 20px;
    margin-left: 5px;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option .filter-more:hover span {
    background: url(../images/down_red.png) no-repeat center center;
    border: #d20302 solid 1px;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option .filter-more-select {
    padding: 2px 8px;
    border: #cacaca solid 1px;
    margin-left: 10px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option .filter-more-select:hover {
    border: #d20302 solid 1px;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option .icon-up span {
    background: url(../images/up.png) no-repeat center center;
}

.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option .icon-up:hover span {
    background: url(../images/up_red.png) no-repeat center center;
}

.fengqiangfilter-right-more-selected {
    width: 1080px;
    max-height: 140px;
    overflow: auto;
}

.fengqiangfilter-right-more-selected {
    display: none
}

.fengqiangfilter-right-more-selected li a span {
    background: url(../images/select.png) no-repeat left center;
    padding-left: 15px;
    display: inline-block;
}

.fengqiangfilter-right-more-selected li a:hover span {
    background: url(../images/select-hover.png) no-repeat left center;
}

.fengqiangfilter-right-more-selected li a.selected span {
    background: url(../images/selected.png) no-repeat left center;
}

.fengqiangfilter-right-more-selected .submit {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

.fengqiangfilter-right-more-selected .submit .ok {
    width: 140px;
    height: 26px;
    background: #d20302;
    color: #fff;
    border: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    line-height: 28px;
}

.fengqiangfilter-right-more-selected .submit .cancle {
    width: 140px;
    height: 26px;
    line-height: 28px;
    border: #cacaca solid 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    margin-left: 10px;
}

.fengqiangfilter .selectedmore {
    border: #d20302 solid 2px
}

.fengqiangfilter .selectedmore1 {
    border: #cacaca solid 2px
}

.fengqiangfilter{border:#d5d5d5 solid 1px; border-bottom:0;background:#f8f8f8;}
.fengqiangfilter .selectedmore{border: #d20302 solid 1px;}
.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right{width:1140px;}
.fengqiangfilter-right-more-selected{width:1055px; max-height:unset; overflow-y:hidden}
.fengqiangfilter-right-more-selected .catalog_ul{max-height:140px; overflow: auto; border-bottom:#d8d8d8 solid 1px; padding-bottom:10px;}
.fengqiangfilter-right-more-selected .submit{padding-top:10px;}
.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right .fengqiangfilter-right-option .filter-more-select{margin-top:6px;}
.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right ul.catalog_ul{padding-bottom:10px;}
.fengqiangfilter .fengqiangfilter-item .fengqiangfilter-right ul li{width:165px;}

.filter-contain-new{clear:both; margin:0; margin-top:15px; padding:0; background:none; border:0; position:relative;}
.cancle-all{border:#ccc solid 1px; display:inline-block; line-height:28px; padding:0px 6px; position:absolute; right:0; top:3px;}
.cancle-all:hover{border:#d20302 solid 1px;}
.filter-select-items dd:hover a{background-size:0;}
.filter-select-items dd a{top:0; right:0;}